{% extends 'base.html.twig' %}

{% block title %}New Produit{% endblock %}

{% block body %}
    <h1 class="text-center">Création d'un nouveau produit</h1>
    <div class="d-grid gap-2 col-3 mx-auto p-2">
        {{ include('controller_produit/_form.html.twig') }}
    <a class="btn btn-secondary w-100" href="{{ path('app_controller_produit_index') }}">Retour à la liste</a>
    </div>
{% endblock %}
